
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, code, del, dfn, em, img, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, button, input, table, caption, tbody, tfoot, thead, tr, th, td, menu {
    margin:0;
    padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display:block
}
audio, canvas, video {
    display:inline-block;
    *display:inline;
    *zoom:1
}
audio:not([controls]) {
    display:none
}
table {
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show
}
ol, ul, menu {
    list-style:none
}
img {
    border:0
}
a:focus {
    outline:none
}

button, input, select, textarea {
    font-size:100%;
    margin:0;
    vertical-align:-3px;
    outline:none;
}
button, input {
    border:1px solid;
    outline:none;
    line-height:normal;
    *overflow:visible
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border:0;
    padding:0
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor:pointer;
    -webkit-appearance:button
}
input[type="search"] {
    -webkit-appearance:textfield;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance:none
}
textarea {
    overflow:auto;
    vertical-align:top
}
::selection {
    background:#72d0eb;
    color:#fff;
    text-shadow:none
}
::-moz-selection {
    background:#72d0eb;
    color:#fff;
    text-shadow:none
}
*[hidden] {
    display:none
}
a {
    color:#0088DB;
    text-decoration:none;
    cursor:pointer
}
a:hover {
    color:#2A5E8E
}
.clearfix:after, .central:after, .widget ul:after, .paging:after, .pagenav:after, .base-tit:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden
}
.clearfix, .central, .widget ul, .paging, .pagenav, .base-tit {*+height:1%;}
body, button, input, select, textarea, code {
    font-size:12px;
    font-family:microsoft yahei;
    color: #444;
}
/*window*/


/* input */
.ipt {
    border: solid 1px #d2d2d2;
    border-left-color: #ccc;
    border-top-color: #ccc;
    border-radius: 2px;
    box-shadow: inset 0 1px 0 #f8f8f8;
    background-color: #fff;
    padding: 4px 6px;
    height: 21px;
    line-height: 21px;
    color: #555;
    width: 180px;
    vertical-align: baseline;
}
.ipt-mini {
    width: 140px;
    padding: 1px 3px;
}
.ipt:focus {
    border-color: #95C8F1;
    box-shadow: 0 0 4px #95C8F1;
}
/* btn */
.btn {
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    min-width: 52px;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    border-radius: 2px;
    border: 1px solid #ddd;
    color: #666;
    background-color: #f5f5f5;
    background: -webkit-linear-gradient(top, #F5F5F5, #F1F1F1);
    background: -moz-linear-gradient(top, #F5F5F5, #F1F1F1);
    background: linear-gradient(top, #F5F5F5, #F1F1F1);
}
input.btn {
    height: 29px;
}
.btn:hover {
    border-color:#c6c6c6;
    color:#333;
    background-color:#f8f8f8;
    background:-webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
    background:-moz-linear-gradient(top, #f8f8f8, #f1f1f1);
    background:linear-gradient(top, #f8f8f8, #f1f1f1);
    box-shadow:#ddd 0 1px 1px 0;
}
.btn:active, .btn.btn-active {
    box-shadow:#ddd 0 1px 2px 0 inset;
    border-color:#c6c6c6;
}
.btn:focus {
    border-color:#4d90fe;
    outline:none
}


.theme-buy {
    margin-top:10%;
    text-align: center;
}
.theme-gobuy, .theme-signin {
    font-size: 15px;
}
.theme-price {
    position: relative;
    bottom: -6px;

    display: inline-block;
    font-size: 24px;
    font-family: "Arial";
    color: rgb(87, 87, 87);
    text-transform: uppercase;
    line-height: 2.5;
    -moz-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -webkit-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -ms-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
}

.theme-price dfn {
    font-style: normal;
    font-size: 18px;
    margin-right: 2px;
}
.theme-desc {
    padding: 30px;
}
.theme-version {
    padding: 30px;
}
.theme-popover-mask {
    z-index: 9998;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:0.7;
    filter:alpha(opacity=70);
    display:none
}
.theme-popover {
    z-index:9999;
    position:fixed;
    top:50%;
    left:50%;
    margin:-180px 0 0 -330px;
    border:6px solid #6a6a6a;
    background-color:#fff;
    display:none;

    width: 476px;
    height: 358px;


}
.theme-poptit {
    border-bottom:1px solid #ddd;
    height:58px;
    background:#ececec;
    text-align:center;
    line-height:58px;
    position: relative;
}
.theme-popbod {
    padding:60px 15px;
    color:#444;
    height: 148px;
}
.theme-popbom {
    padding:15px;
    background-color:#f6f6f6;
    border-top:1px solid #ddd;
    border-radius:0 0 5px 5px;
    color:#666
}
.theme-popbom a {
    margin-left:8px
}
.theme-poptit .close {
    float:right;
    color:#999;
    padding:5px;
    margin:15px 10px -5px;
    font:bold 18px/18px simsun;
    text-shadow:0 1px 0 #ddd
}
.theme-poptit .close:hover {
    color:#444;
}
.btn.theme-reg {
    position: absolute;
    top: 8px;
    left: 43%;
    display: none
}
.inp-gray, .feed-mail-inp {
    border:1px solid #ccc;
    background-color:#fdfdfd;
    width:220px;
    height:16px;
    padding:4px;
    color:#444;
    margin-right:6px
}
.dform {
    padding:80px 60px 40px;
    text-align: center;
}
.dform .ipt_error {
    background-color:#FFFFCC;
    border-color:#FFCC66
}
.dform-tip {
    display:none;
    background-color:#080;
    color:#fff;
    line-height:42px;
    margin-top:10px;
    display:;
    font-size: 14px;
}
.dform-tip-errer {
    background-color: #CF301A;
}
.dform-tip a {
    display: inline-block;
    padding: 0 20px;
    margin-left:10px;
    background-color: #FFE924;
    color: #CF301A;
}
.dform-login {
    padding:0;
    height: 270px;
    overflow: hidden;
}
.dform-login iframe {
    height: 470px;
    margin-top: -180px;
}

.theme-signin h4 {
    color:#999;
    font-weight:100;
    margin-bottom: 20px;
    font-size: 12px;
}
.theme-signin li {
    padding-left: 80px;
    margin-bottom: 15px;
}
.theme-signin li strong {
    float: left;
    margin-left: -80px;
    width: 80px;
    text-align: right;
    line-height: 32px;
}
.theme-signin .btn {
    margin-bottom: 10px;
}
.theme-signin p {
    font-size: 12px;
    color: #999;
}
.theme-desc, .theme-version {
    padding-top: 0
}

/*************add**************/

/**********my css***************/

.add_bg{ background:#f7f7f7;}
.delted{ background:none ;}
.user_center{ width:1220px; margin:0px auto; background:#f7f7f7;}
.register_box{ width:100%; background:#fffff ; border:1px solid #ececec; margin-bottom:40px;  font-family: "Arial"; }
.register_box .inner{ width:1040px; margin:40px auto;}
.register_box .inner .title{ font-size: 24px;  color: rgb(0, 0, 0); text-transform: uppercase;  line-height: 2.5; padding-left:30px;}
.register_box .title span{ font-size:14px; color:#595959; padding-left:20px;}
.register_box .title span a{ color:#1d96e2;}
.register_box .inner ul{ margin-top:60px; margin-bottom:0px;}
.register_box .inner ul li{ width:100%; padding:10px 10px; list-style:none; line-height:55px;}
.login ul li{width:100%; padding:10px 10px; list-style:none; line-height:45px;}
.register_box .inner ul li span{ font-size:14px; color:#595959; padding-right:10px; width:150px; text-align:right; float:left;}
.login ul li span{ font-size:14px; color:#595959; padding-right:10px; width:125px; text-align:right; float:left;}
.register_box .inner ul li img{ margin-left:10px; margin-top:-8px; margin-right:10px; height:33px; line-height:50px; }
.register_box .inner ul li input,.login ul li input{ background:#f0f0f0; border:1px solid #d0d0d0; width:233px; height:33px;-webkit-border-radius:0px;}
.register_box .inner ul li  i{ font-size:12px; color:#858585; padding-left:15px;}
.register_box .inner ul li .submintBtn{ width:150px; line-height:17px;height:33px; background:#1d96e2; color:#ffffff; font-size:16px; font-weight:normal; margin-left:150px; margin-right:0px;}
.login ul li .submintBtn{width:150px; line-height:17px;height:33px; background:#1d96e2; color:#ffffff; font-size:16px; font-weight:normal; margin-left:125px; margin-right:0px;}
.login{ margin-top:50px; margin-bottom:0px;}
.login ul li .checkbox{ width:15px; height:15px; float:left; margin:10px 10px 0px 0px;}
.member_footer{padding: 20px 0px;font-family: 'Open Sans', Arial, sans-serif;color: #a9a9a9;vfont-size: 13px;}
.Remember_me {
    font-size: 13px;
    font-family: "Arial";
    color: rgb(127, 127, 127);
    line-height: 5;
    -moz-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -webkit-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -ms-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    z-index: 146;
    margin:0px ;
    display:inline-block;
    padding:0px ;
    height:30px;
}
.user_login {
    font-size: 24px;
    font-family: "Arial";
    color: rgb(87, 87, 87);
    text-transform: uppercase;
    line-height: 2.5;
    -moz-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -webkit-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -ms-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
}
.Register_now {
    font-size: 8px ;
    font-family: "Arial";
    line-height:30px;
    line-height: 1.2;
    color:#555555;
    -moz-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -webkit-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    -ms-transform: matrix( 0.86428571428571,0,0,0.86524822695035,0,0);
    margin-left:10px;

}
.user_center_left_menu {
    width: 20%;
    background:#dadada;
    float:left;
    margin-bottom:60px;
}
.user_center_left_menu .iva{ border-radius: 50%; background:rgb(255, 255, 255);  width: 101px;  height: 101px; margin:50px auto; }
.user_center_left_menu .iva img{border-radius: 50%; background:rgb(255, 255, 255);  width: 101px;  height: 101px;}
.user_center_right_content .content .inner .user_info{ line-height:30px; font-size:14px; color:#333; text-indent:15px;font-family: "微软雅黑"; border-bottom:1px solid #e0e0e0; padding-bottom:15px;}
.user_center_left_menu .male {background: url(../images/male.png);  width: 18px; height: 17px;}

.user_center_left_menu .userName {  font-size: 24px; text-align:center; padding:20px; width:211px;  height:60px; border-bottom:1px solid #c1c2c3; margin:0px auto;
    font-family: "Arial";
    color: rgb(52, 53, 53);
}
.user_center_left_menu ul{ width:90%;  margin:50px auto;}
.user_center_left_menu ul li{ width:100%; height:60px; border-bottom:1px solid #c1c2c3; line-height:80px;  font-size: 16px;  font-family: "Arial";  color: rgb(39, 40, 40);  text-transform: uppercase;  text-align: left; list-style:none; padding-left:10px;}
.user_center_left_menu ul li a{ color:#272828;}
.user_center_left_menu ul li a:hover{ color:#33a2ea; text-decoration:underline;}
.user_center_left_menu ul li i{ margin:0px; padding:0px; float:left; display:block; margin-top:33px; margin-right:10px;}
.user_center_left_menu ul li .message2,.user_center_right_content .content ul li.base_info label i{ width:20px; height:18px; padding-right:10px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px 0px no-repeat; }
.user_center_right_content .content ul li.base_info label i{ background-position:0px 3px;}
.user_center_left_menu ul li .MY_INFORMATION{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -58px no-repeat; }
.user_center_left_menu ul li .PERSONAL_CENTER{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -121px no-repeat; }
.user_center_left_menu ul li .collection{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -176px no-repeat; }
.user_center_left_menu ul li .subscription{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -235px no-repeat; }
.user_center_left_menu ul li .post{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -298px no-repeat; }
.user_center_left_menu ul li .album{ width:18px; height:18px; overflow:hidden; background:url(../images/mySpace-left_14.png) 0px -358px no-repeat; }


.user_center_right_content{ width:80%;float:left;  margin-bottom:60px;clear:right; padding-bottom:80px;}
.user_center_right_content .top_line{ width:100%; height:47px; border-bottom:3px solid #dadada; padding-left:30px;}
.user_center_right_content .top_line .item{ margin-left:10px; padding:0px 20px 0px 20px;  font-size: 20px; line-height:44px; background:#dadada; font-family: "Arial";  color: rgb(58, 58, 58); float:left; border:3px  solid #dadada; border-bottom:0px; cursor:pointer; margin-bottom:-1px;  z-index:88;}

.user_center_right_content .content{ width:100%;  background:#ffffff; line-height:80px; min-height:800px; padding-left:50px; border:1px solid #dadada; z-index:87;	 }
.user_center_right_content .content .Data_info{
    font-size: 12px;
    font-family: "Arial";
    color: rgb(0, 0, 0);
    z-index: 76;
}
.user_center_right_content .content .Data_info span{ width:150px; height:6px; background:#ff6600; display:inline-block; padding-left:5px; padding-right:5px; }
.user_center_right_content .content .Basic_data{  font-size: 24px;  font-family: "Arial";  color: rgb(0, 0, 0); background:url(../images/base_ico.png) no-repeat; background-position:left 27px; padding-left:30px;}
.user_center_right_content .content ul li{ width:100%; height:30px; display:inline-block;line-height:60px;  list-style:none;}
.user_center_right_content .content ul li span{  font-size: 16px; min-width:150px; font-family: "Arial";  color:#333;  line-height: 3.75; float:left;  text-align: right;}
.user_center_right_content .content ul li label {  font-size: 12px;  font-family: "Arial"; margin-left:15px;  color: rgb(0, 0, 0);  line-height: 5.5;  text-align: left;float:left;}
.user_center_right_content .content ul li input.e-mail {  border-style: solid;  border-width: 1px;  border-color: rgb(218, 218, 218);  background-color: rgb(240, 240, 240);  width: 240px;  height: 33px;}
.user_center_right_content .content ul li i {  font-size: 14px;  font-family: "Arial";  color:#33a2ea; padding-left:15px;  text-decoration: underline;  line-height: 4;}
.user_center_right_content .content ul li label .selected {  border-style: solid;  border-width: 1px;  border-color: rgb(218, 218, 218);  background-color: rgb(240, 240, 240);  width: 115px;  height: 33px;  z-index: 84;}
.w204{ width:240px ;}
.user_center_right_content .content ul li input.save_btn { margin-left:170px; margin-top:30px; font-size:30px; font-weight:normal; background-color: rgb(51, 162, 234);   width: 152px;  height: 46px;  z-index: 115;}
.thistab{ background:#ffffff ;}
.message_list{ background:#ffffff; border:1px solid #dadada;}
.message_title{ border-bottom:1px solid #dadada; width:100%; padding:30px 60px;font-size: 24px;  font-family: "Arial";  color: rgb(0, 0, 0); background:url(../images/base_ico.png)  #f0f0f0 no-repeat; background-position:30px 30px;}
.list ul li{ width:100%; line-height:80px; height:60px; border-bottom:1px solid #e5e5e5; display:inline-block; padding-left:20px; list-style:none;}
.list ul li i{ background:url(../images/message_ico.png) 0px -32px no-repeat; width:29px; height:26px; float:left; margin-top:20px;}
.list ul li i.read{background:url(../images/message_ico.png) 0px 0px no-repeat; width:29px; height:26px; float:left; margin-top:20px;}
.list ul li a{ float:left; margin-left:10px;}
.list ul li span{ float:right; padding-right:30px; font-size:12px; }
.list ul li a{ color:#333 ;}
.list_page{ width:100%; padding:50px 80px;}
.message_list .info_inner{ width:90%; height:auto; margin:20px auto; display:block; font-size:14px;}
.message_list .info_inner .title{ font-size:24px; text-align:center; width:70%; margin:10px auto; line-height:30px; margin-bottom:20px;}
.message_list .info_inner .title span{font-size:12px; }
.message_list .info_inner .title i{ font-size:12px; padding-left:15px;}
.about_us{ width:100%; padding:40px 0px; margin-top:50px;}
.about_us .img{ width:30%; display:block; float:left; padding-top:60px; }
.about_us .title{ font-size:28px; padding:10px 20px; width:70%; text-align:left; float:right;  border-bottom:1px solid #d5d5d5;}
.about_us .cont_r{ width:70%; float:right; padding:10px 20px; font-size:14px;; line-height:24px;}
.clear{ clear:both;}
.about_us .cont_r p{ margin:10px; word-spacing:-0.5px;}
.contact_us{ width:100%; padding-bottom:60px;}
.contact_us .title{font-size:28px; padding:10px 20px; width:100%; margin-bottom:20px; padding-bottom:10px; text-align:left; padding-top:50px; }
.pull-right{ float:right;}
.pull-left{ float:left;}
#top-navigation{ height:52px;}
#top-navigation a{ text-decoration:none;}
@media (max-width: 767px) {

    body { background:#FFF; }

    .theme-layout {
        width:100%;
        border:0px;
        background-color:transparent;
    }
    .user_center_left_menu{ width:100%;}
    .user_center{ width:100%;}
    .message{ position:absolute; top:2px; right:60px; z-index:999;}
    #top-navigation{ height:auto ;}
    .user_center_right_content{ width:100%;}
    .user_center_right_content .content{ padding:0px;}
    .user_center_right_content .content ul li{ height:50px;}
    .user_center_right_content .top_line .item{ padding:0px 5px;}
    .user_center_right_content .top_line{ padding:0px;}
    .user_center_right_content .content ul li input.e-mail{ max-width:155px; min-width:98px;}
    .user_center_right_content .content ul li span{ font-size:12px; min-width:98px ;}
    .user_center_right_content .content ul li label .selected{ max-width:100px; min-width:60px; font-size:12px; padding:0px;}
    .user_center_right_content .content ul li i{ font-size:10px; padding:0px 5px; }
    .user_center_right_content .content{ line-height:40px;}
    .user_center_right_content .content ul li label{ margin-left:5px; line-height:45px; font-size:12px;}
    .user_center_right_content .content .Data_info{ padding-left:20px; line-height:35px;}
    .user_center_right_content .content .Data_info span{ max-width:100px;}
    .user_center_right_content .content .Basic_data{transparent url("../images/base_ico.png") no-repeat scroll left 35px; background-position:10px 8px;}
    .user_center_right_content .content ul li input.save_btn{ margin-left:30%;}
    .register_box .inner{ width:100%;}
    .register_box .inner ul li span{ max-width:150px;}
    .register_box .inner ul li i{position:absolute; left:-2000px; top:-3000px;}
    .register_box .inner ul li input, .login ul li input{ max-width:230px;}
    .theme-popover{ max-width:400px; margin-left:-205px ;}
    .login ul li span{ font-size:12px; max-width:100px;}
    .login ul li .submintBtn{ max-width:120px; margin-left:100px;}
    .Register_now{ font-size:12px;	}
    .mes_remind_f,.mes_remind_s{ left:10% ;}
    dropdown{ margin:0px; position:absolute; top:0px;  max-width:200px; right:50px; padding:0px ; }
    dropdown label, dropdown ul li{max-height:45x ;}
    dropdown label{ background:none;}
    dropdown label .name{ padding:-10px 5px; }

}
.user_center_left_menu,.user_center_right_content{ margin-top:50px;}
/********system_remind******/
.mes_remind_f,.mes_remind_s{  border-style: solid;  border-width: 5px ;filter:Alpha(opacity=70); background:#fff; min-width: 420px;  min-height: 227px; z-index:999; position:absolute;}
.mes_remind_f{ position: fixed; left:35%; top:20%;}
.mes_remind_s{position: fixed; left:35%; top:20%;}
.mes_remind_f .inner .title ,.mes_remind_s .inner .title{ min-width: 410px;  min-height: 42px;  z-index: 163;font-size: 18px;  font-family: "Arial";    text-transform: uppercase;  line-height: 2.222;  text-align: center;}
.mes_remind_f .inner .title{background-color: rgb(246, 129, 140);color: rgb(122, 0, 11); }
.mes_remind_s .inner .title{  background-color: rgb(140, 246, 129);  color: rgb(30, 108, 22);}
.mes_remind_f .inner .title span,.mes_remind_s .inner .title span{  font-size: 16.543px;  font-family: "Arial";  color: rgb(70, 70, 70);  text-transform: uppercase;  line-height: 2.418; text-align: center;  -moz-transform: matrix( 1,0,0,0.84626271561256,0,0);  -webkit-transform: matrix( 1,0,0,0.84626271561256,0,0);
    -ms-transform: matrix( 1,0,0,0.84626271561256,0,0);  z-index: 165; float:right; padding:0px 15px; cursor:pointer;}
.mes_remind_f .inner,.mes_remind_s .inner{position:relative;}
.mes_remind_f .inner .contents,.mes_remind_s .inner .contents{ width:410px; min-height:175px; background:#ffffff; padding:50px 30px; text-align:center;}

/*******iva**********/
.float-right{
    float: right;
}
.fa{
    font-size: .8em;
    line-height: 40px ;
}
dropdown{
    display: inline-block;
}
dropdown label,dropdown ul li{
    display: block;
    max-width:140px;
    background: #4f4f4f;
    padding: 5px 10px;
    min-height:52px;
}
dropdown ul li{ text-indent:15px; max-height:40px; line-height:40px; border-bottom:1px solid #626262;}
dropdown label:hover, dropdown ul li:hover{
    background: #4f4f4f;
    color: white;
    cursor: pointer;
}
dropdown label{
    /*color: #1ABC9C;*/
    border-radius: 0 5px 0 0;
    position: relative;

    z-index: 2;
}
dropdown input{
    display: none;
}
dropdown input ~ ul{
    position: relative;
    visibility: hidden;
    opacity: 0;
    top: -20px;
    z-index: 9999;
}
dropdown input:checked + label{
    background: #4f4f4f;
    color: white;
}

dropdown input:checked ~ ul{
    visibility: visible;
    opacity: 1;
    top: 0;
}
$colors: #E74C3C, #0072B5, #2C3E50;

@for $i from 1 through length($colors) {
    dropdown ul li:nth-child(#{$i}) {
        border-left: 4px solid nth($colors, $i);
    .fa{
        color: nth($colors, $i);
    }
&:hover {
     background: nth($colors, $i);
     color: white;
    .fa{
        color: white;
    }
}
}
}

.animate{
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden; /* Chrome and Safari */
    -moz-backface-visibility:hidden; /* Firefox */
    -ms-backface-visibility:hidden; /* Internet Explorer */
    float:none ;
    z-index:9999;
}
/********member_nav******/
.member_nav_img{ border-radius: 50%;
    background-color: rgb(151, 151, 151);
    width: 36px;
    height: 36px;
    z-index: 179; display:block; float:left; margin-top:5px;}


dropdown label .name {display:block; float:left;font-family: "Arial";  color: rgb(151, 151, 151);  text-align: left; display:inline-block; padding:10px 5px;  }
dropdown label .mesge { background:url(../images/mes.png) no-repeat left top; color:#ffffff; margin:0px; float:right; font-size:14px; text-align:center; line-height:15px; width: 30px;  height: 21px }
dropdown label .more{ width:12px; height:100%; display:inline-block; margin:10px 10px 0px 10px; cursor:pointer;}


@media (max-width: 767px) {

    #main-navigation ul{ display:none;}
    .MobileMenu_box{ z-index:99999;}
    .MobileMenu_box ul li a{font-family: Oswald, Arial, sans-serif; color: #EAEAEA; text-transform: uppercase; line-height: 1em;  padding: 28px 12.2px;  float: left; font-size: 13px;   border:0px; width:100%;}
    .MobileMenu_box ul li{ float: left;  list-style-type: none;  position: relative; width:50%; float:left;border-bottom:1px solid #2A2A2A; border-right:0px ; display:inline-block; text-indent:15px;}
    .MobileMenu_box ul li a:hover, .mobileMenu ul li.active > a{ border-right:0px ; width:100%;background-color: #1d96e2;
        color: #FFF;}
    .MobileMenu{ width:100%; padding:30px 10px; background:#1a1a1a; text-align:center; display:inline-block; color:#ffffff; font-size:20px;}

    header nav {
        text-align: center;
        background: #efefef;
    }
    header nav ul {
        margin: 0;
        padding: 1em;
        list-style-type: none;
    }
    header nav ul li {
        display: inline;
        margin-left: 1em;
    }
    header nav ul li:first-child {
        margin-left: 0;
    }
    header nav ul li ul {
        display: none;
    }

    a.meanmenu-reveal {
        display:none
    }
    .mean-bar span.themenu_tit,#tnewMenus .one{ font-size:20px; top:15px; display:block;color:#e0e0e0; cursor:pointer;}
    .mean-bar span.themenu_tit{ position:relative;}
    .mean-container .mean-bar,#tnewMenus {
        float:left;
        width:100%;
        position:relative;
        background:#1A1A1A;
        min-height:42px;
        z-index:9999;
        top:10%;
        text-align:center;}
    .mean-container a.meanmenu-reveal,#tnewMenus .one a.meanmenu-reveal{
        width:22px;
        height:22px;
        padding:13px 13px 11px;
        position:absolute;
        top:0;
        right:0;
        cursor:pointer;
        color:#fff;
        text-decoration:none;
        font-size:16px;
        text-indent:-9999em;
        line-height:22px;
        font-size:1px;
        display:block;
        font-family:Arial, Helvetica, sans-serif;
        font-weight:700
    }
    .mean-container a.meanmenu-reveal span ,#tnewMenus .one a.meanmenu-reveal span{
        display:block;
        background:#fff;
        height:3px;
        margin-top:3px;
        z-index:9888;
    }
    .mean-container .mean-nav {
        float:left;
        width:100%;
        background:#1A1A1A;
        margin-top:44px
    }
    .mean-container .mean-nav ul,#tnewMenus ul,#tnewMenus ul li .nav-sub-menu ul {
        padding:0;
        margin:0;
        width:100%;
        list-style-type:none
    }
    #tnewMenus ul li .nav-sub-menu{ float:left; width:100%;}
    .mean-container .mean-nav ul li ,#tnewMenus ul li,#tnewMenus ul li .nav-sub-menu li{
        position:relative;
        float:left;
        width:50%;
        border-bottom:1px solid #2A2A2A;
    }
    #tnewMenus ul li{ width:100%;}
    #tnewMenus ul li .nav-sub-menu li a{ text-indent:60px;}
    #tnewMenus ul li .nav-sub-menu ul{}
    .mean-container .mean-nav ul li a,#tnewMenus ul li a {
        display:block;
        float:left;
        width:100%;
        padding:1em 0;
        margin:0;
        text-align:left;
        color:#EAEAEA;
        font-size:12px;
        text-decoration:none;
        text-transform:uppercase;
        text-indent:5%;
    }
    .mean-container .mean-nav ul li li a {
        width:90%;
        padding:1em 10%;

        opacity:.75;
        filter:alpha(opacity=75);
        text-shadow:none;
        visibility:visible
    }
    .mean-container .mean-nav ul li.mean-last a {
        border-bottom:0;
        margin-bottom:0
    }
    .mean-container .mean-nav ul li li li a {
        width:90%;
        padding:1em 15%
    }
    .mean-container .mean-nav ul li li li li a {
        width:60%;
        padding:1em 20%
    }
    .mean-container .mean-nav ul li li li li li a {
        width:50%;
        padding:1em 25%
    }
    .mean-container .mean-nav ul li a:hover {
        background:#252525;
        background:rgba(255, 255, 255, .1)
    }
    .mean-container .mean-nav ul li a.mean-expand {
        margin-top:1px;
        width:26px;
        height:32px;
        padding:12px;
        text-align:center;
        position:absolute;
        right:0;
        top:0;
        z-index:2;
        font-weight:700;
        background:rgba(255, 255, 255, .1);
        border:0;
        border-left:1px solid rgba(255, 255, 255, .4);
        border-bottom:1px solid rgba(255, 255, 255, .2)
    }
    .mean-container .mean-nav ul li a.mean-expand:hover {
        background:rgba(0, 0, 0, .9)
    }
    .mean-container .mean-push {
        float:left;
        width:100%;
        padding:0;
        margin:0;
        clear:both
    }
    .mean-nav .wrapper {
        width:100%;
        padding:0;
        margin:0
    }
    .mean-container .mean-bar, .mean-container .mean-bar * {
        -webkit-box-sizing:content-box;
        -moz-box-sizing:content-box;
        box-sizing:content-box
    }
    .mean-remove {
        display:none
    }
    #tnewMenus .one{ font-size:20px; line-height:30px; min-height:60px; padding:10px 10px; display:block; width:100%;}
    #tnewMenus ul li .nav-sub-menu,.top_menu{ display:none;}
    .newdorp{ position:absolute; left:5px; top:5px; z-index:9999;}
}
.authorLink {
    padding: 5px 0;
}
.single .post-author .content .authorLink a{
    background: #fff;
    color: #444;
}
.authorAbout  .post-author .content a{
    background:#1573b2;
}
.single .post-author .content .authorLink a:hover{
    color: #1573b2;
}
.authorAbout  .base{
    background:#1573b2;
}
#top-navigation  #mobile{
    display: none;
}

#top-navigation a.langChange{
    display: none;
}
@media (max-width: 767px){
    #top-navigation{
    margin: 0;
        padding-bottom: 5px;
}
    #top-navigation .form-search input[type="text"] {
        width: 97%;
    }
    #top-navigation .form-search{
        display: none;
    }
    #top-navigation .mobileForm{
        display: block;
    }
    #top-navigation a.langChange{
        margin:  20px 0;
        clear: both;
        font-size: 16px;
        color: #878787;
        display:block;

        font-family: 微软雅黑;
    }
    #top-navigation a.langChange:before{
        content: "";
        padding: 10px;
        background: url(../images/lang.png) no-repeat 0px 13px;

    }
    #top-navigation .nav-menu,#main-navigation{
        display: none ;
    }
    #top-navigation  #mobile{
        display: block;
    }
    #top-navigation #mobileTopNav{
        height: 60px;
        background: #1A1A1A;
        line-height: 60px;
    }
    #top-navigation #mobileTopNav  .topNav{
        float: left;
        margin-left: 8%;
        font-size: 18px;
        color: #EAEAEA;
    }
    #top-navigation #mobileTopNav .blogNav{
        float: right;
        margin-right:8%;
        font-size: 18px;
        color: #EAEAEA;
    }
    #top-navigation  #mobile{
        width: 100%;
        background: #1A1A1A;
    }
    #top-navigation  #mobile .nav-menu{
        display: none ;
        width: 100%;
        background: #1A1A1A;
        position: relative;
        border: 0 none;

    }
    #top-navigation  dropdown{
        display: none;
    }
    #top-navigation  #mobile  li, #top-navigation  #mobile #main-navigation ul li{
        width: 100%;
        margin: 0 auto;
        clear: both;
        float: none;
        border-top: 1px solid #2A2A2A;
    }

    #top-navigation  #mobile .nav-menu  li a, #top-navigation  #mobile #main-navigation ul li a{
        width: 100%;
        text-align: left;
        color: #EAEAEA;
        padding-left: 8%;
    }
    #top-navigation  #mobile #main-navigation ul li{
        width: 50%;
        float: left;
        clear: none;
    }
    #top-navigation  #mobile #main-navigation ul li a{
        border: 0 none;
        padding-left: 16%;

    }
    #top-navigation  #mobile .nav-menu  li.active a{
        background: 0 none;

    }
    #top-navigation  #mobile #main-navigation ul,#top-navigation  #mobile #main-navigation{
        display: none ;
    }
    #header {
        padding: 0px;
        margin: 10px;
    }
}
#top-navigation .container .commonFree{
    display: none;
}
.mes_remind_f .inner .contents, .mes_remind_s .inner .contents {
    width: 410px;
    height: 175px;
    min-height:0 ;
    background: #ffffff;
    padding: 40px 30px;
    text-align: center;
}
@media (max-width: 767px){
    #top-navigation .container .commonFree{
        display: block;
        width: 97%;
        text-align: left;
        margin: 0 auto;
    }
    #top-navigation .container .commonFree .commonFreeHead{
        width: 87%;
        float: left;
        font-size: 24px;
        color: #30A6FF;
    }
    #top-navigation .container .commonFree .commonFreeHead div:first-child{
          margin-bottom: 10px;
            font-weight: 700;
      }
    #top-navigation .container .commonFree .commonFreeHead div:nth-child(2){
        margin-bottom: 10px;
        color: #ACD1EC;
        font-size: 17px;
    }
    #top-navigation .container .commonFree form{
        width: 100%;
        position: relative;
    }
    #top-navigation .container .commonFree form input[type="email"]{
        width: 100%;
        height: 44px;
        background: #fff url(../images/arrows.png) no-repeat right center;
    }
    #top-navigation .container .commonFree form input[type="submit"]{
        z-index: 99;background: 0 none;position: absolute;right: 0;top: 64px;width: 45px;height: 30px;
    }
    #top-navigation ul.social, #top-navigation .form-search {

        padding: 5px 0px;

    }
    .mes_remind_s,.mes_remind_f{
        left: 0px;
    }
    .mes_remind_f, .mes_remind_s{
        width: 100%;
        max-height: 100%;
        min-width: 0;
    }
}

